dataModelsUsingProperty:
  EVChargingStation: '[https://github.com/smart-data-models/dataModel.Transportation/tree/master/EVChargingStation](EVChargingStation)'
  OffStreetParking: '[https://github.com/smart-data-models/dataModel.Parking/tree/master/OffStreetParking](OffStreetParking)'
  OnStreetParking: '[https://github.com/smart-data-models/dataModel.Parking/tree/master/OnStreetParking](OnStreetParking)'
description: Enum:'ByBankTransferInAdvance, ByInvoice, Cash, CheckInAdvance, COD,
  DirectDebit, GoogleCheckout, PayPal, PaySwarm'. Accepted payment method(s)
model:
- https://schema.org/acceptedPaymentMethod
- https://schema.org/Text
property: acceptedPaymentMethod
type: array
typeNGSI:
- Property
